[parameter]
head_gap=35
waist_gap=20
depth_gap=25
x_gap=90
channel_count=7
points=400
same_line_channel_count1=100
same_line_channel_count2=10
same_depth_x_gap=50
same_channel_count=50
filter_noise_gap=35
proportion=0.9
point_number=21
